body{
	margin:0px;
	padding:0px;
	font-size:95%;
	color:#000;
	font-family:arial normal,san serif;
	background-color:#fff;
}

#main_wrap{
	margin:0px;
	padding-left:10px;
	padding-right:0px;
	width:960px;
	height:800px;
	border-top:0px solid #333;
	background-image:url(../images/bg.gif); 
}

.main_wrap{
	margin:0px;
	padding:0px;
	width:100%;
	height:800px;
	vertical-align:top;
	border-top:0px solid #FF1493;
}

#main_head{
	margin:0px;
	padding:0px;
	width:940px;
	height:150px;
	 
	border-bottom:2px solid #c0c0c0;
}

.main_head{
	margin:0px;
	padding:0px;
	width:940px;
	height:150px;
	vertical-align:top;
}

#head{
	margin:0px;
	padding:0px;
	width:940px;
	height:100px;
	 
}

.head_left{
	margin:0px;
	padding:5px;
	width:260px;
	height:90px;
	text-align:center;
}

.head_center{
	margin:0px;
	padding:0px;
	width:670px;
	vertical-align:top;
	 
}

.head_right{
	margin:0px;
	padding-left:10px;
	width:360px;
	height:90px;
	vertical-align:top;
}

 

 

#main_body{
	margin:0px;
	padding:0px;
	width:940px;
	height:400px;
	 
	
}

.main_body_left{
	margin:0px;
	padding:5px;
	width:580px;
	height:400px;
	vertical-align:top;
	text-align:center;
	border-right:2px inset #c0c0c0;
}

 

 
.main_body_right{
	margin:0px;
	padding:0px;
	width:350px;
	height:400px;
	text-align:left;
	vertical-align:top;
	background-color:#c0c0c0;
}

#bottom{
	margin:0px;
	padding:0px;
	width:940px;
	height:100px;
 	background-image:url(../images/bottom_bg.png);
	border-top:5px outset #c0c0c0;
}

.bottom{
	margin:0px;
	padding:0px;
	width:305px;
	height:100px;
	vertical-align:top;
	text-align:left;
	border-right:5px inset #c0c0c0;
}
.bottom_right{
	margin:0px;
	padding:0px;
	width:320px;
	height:250px;
	vertical-align:top;
	text-align:left;

}

#main_footer{
	margin:0px;
	padding:0px;
 	width:940px;
	height:100px;
	background-color:#c0c0c0;
	 
}

.main_footer{
	margin:0px;
	padding:0px;
	width:100%;
	height:100px;
	vertical-align:top;
	text-align:center;
}	



table.schedule{
	margin:0px;
	padding:0px;
 	width:560px;
	 
	 
}

.schedule{
	margin:0px;
	padding:0px;
	width:110px;
	height:50px;
	vertical-align:top;
	text-align:center;
	background-color:#009ACD;
	color:#fff;
}

.left_schedule{
	margin:0px;
	padding:0px;
	width:110px;
	height:50px;
	 
	text-align:center;
	background-color:#FFE4E1;
	color:#000;
}	

.right_schedule{
	margin:0px;
	padding:0px;
 	width:110px;
	height:50px;
	background-color:#FFE4E1;
	color:#000;
	 
}

.left_schedule_2{
	margin:0px;
	padding:0px;
	width:110px;
	height:50px;
	 
	text-align:center;
	background-color:#8B7D7B;
	color:#fff;
}

.right_schedule_2{
	margin:0px;
	padding:0px;
	width:110px;
	height:50px;
	 
	text-align:center;
	background-color:#8B7D7B;
	color:#fff;
}	
	
	